**To untag a resource**

The following ``untag-resource`` example removes the tags from the specified resource. ::

    aws fis untag-resource \
        --resource-arn arn:aws:fis:us-west-2:123456789012:experiment/ABC12DeFGhI3jKLMNOP

This command produces no output.

For more information, see `Tag your AWS FIS resources <https://docs.aws.amazon.com/fis/latest/userguide/tagging.html>`__ in the *AWS Fault Injection Simulator User Guide*.
